
Figure - Bug #118143
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT3】【桌面】设置-显示-修改字体大小，左侧列表有动画
2023-05-22 17:56 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305210011

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

进入设置-显示-字体大小页，修改字体大小

【预期结果】

页面显示与设置的字体大小相对应

【测试结果】

左侧列表有动画

如果有开启小窗，小窗上有点击操作

History

#1 - 2023-05-22 19:25 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to 物联网测试组_CDTS  唐霞 

■ Current conclusion

调节字体大小后，页面需要销毁，然后重新创建，字体大小才能生效，页面重新创建后，左侧默认滚动位置在顶部，需要定位到 显示 选项，所以有动画

，属于正常行为。

■ Next action

测试确认。

#2 - 2023-05-23 18:39 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

非问题关闭

#3 - 2023-05-23 18:41 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-23 18:41 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
Files

522.log 6.21 MB 2023-05-22 物联网测试组_CDTS  唐霞 

中科创达软件股份有限公司20230522-175600.mp4 4.66 MB 2023-05-22 物联网测试组_CDTS  唐霞 
